Subject: [secdir] Secdir telechat review of draft-ietf-ospf-link-overload-11

From: Sean Turner <[email-masked]>
Date: Thu, 04 Jan 2018 17:44:40 -0800

Reviewer: Sean Turner
Review result: Ready

In reviewing this draft, I was most concerned that this mechanism could be used
by an attacker to push traffic towards or away from a node.  If the messages
are authenticated then I tend to agree with your assessment that this draft
doesn't introduce any new security considerations beyond those in
[RFC2328]/[RFC5340].  If not, well all bets are off.

I did note a couple of editorial nits, but I sent those directly to the authors.